* {
    margin: 0;
    padding: 0;
    font-family: Montserrat;
    font-size: 16px;
    color: #373737;
}
.container {
    max-width: 1280px;
    margin: 0 auto;
}
a {
    text-decoration: none;
}
.uppercase-bold {
    text-transform: uppercase;
    font-weight: 700;
}
.top_menu_wrap {
    text-align: center;
}
.top_menu {
    display: inline-block;
    list-style: none;
}
.top_menu_item {
    display: inline-block;
    margin: 26px 36px;
    text-align: center
}
.top_menu_item a {
    color: #FF0000;
    font-size: 18px;
    letter-spacing: 2.7px;
}
.header_image {
    width: 100%;
    margin: 0 auto;
}
h2 {
    text-align: center;
    font-size: 22px;
    margin: 49px 0 38px;
    letter-spacing: 3.3px;
}
p {
    text-align: center;
    margin: 28px 67px;
    letter-spacing: 2.4px;
    line-height: 26px;
}
.main_button {
    width: 191px;
    height: 51px;
    background: #FF0000;
    border-radius: 4px;
    margin: 59px auto 84px;
    text-align: center;
}
.main_button a {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 51px;
    letter-spacing: 1.8px;
}
.footer_copyright {
    line-height: 108px;
    text-align: right;
    font-weight: 700;
    margin-right: 107px;
    letter-spacing: 2.4px;
}